Subject: ld --entry 0
From: [email-masked] (Stephen Smith)

29 May 1998 21:09:12 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: gnu-win32 <[email-masked]>

I need to create for test purposes,  a dll that has "entrypoint RVA = 0" where 0 is the number not the character.

If I use ld --entry 0, ld assumes that "0" is a symbol.

How do I tell it otherwise.

Does anyone have the source for the port of  ld.exe

BTW, this site is using b18.1

Stephen

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".